﻿package MT::L10N::hi;   # Hindi
use strict;
use MT::L10N::en_us;
use vars qw( @ISA %Lexicon );
@ISA = qw( MT::L10N::en_us ); 

## Translators:
## pankaj@pnarula.com
## alkuma@yahoo.com
## netahoy@netahoy.org

sub encoding { "utf-8" }   # unicode

## The following is the translation table.

%Lexicon = (
    '_USAGE_REBUILD' => 'अपने सार्वजनिक जालस्थल पर इन परिवर्तनों को देखने के लिए <a href="#" onclick="doRebuild()">पुनःर्निमाण</a> करें',
    '_USAGE_VIEW_LOG' => 'त्रुटि के बारे में और अधिक जानकारी के लिए <a href="#" onclick="doViewLog()">गतिविधियों का चिट्ठा</a> देखें।',


    ## Default Templates
    'Continue reading' => 'पढ़ना जारी रखें',
    'Posted by' => 'इसके प्रेषक हैं',
    'at' => '@',
    'Comments' => 'टिप्पणियाँ',
    'TrackBack' => 'विपरीत पथ',
    "Monthly calendar with links to each day's posts" => "दैनिक प्रविष्टियों की कड़ियों सहित मासिक कैलंडर",
    'Sunday' => 'रविवार',
    'Sun' => 'रवि',
    'Monday' => 'सोमवार',
    'Mon' => 'सोम',
    'Tuesday' => 'मंगलवार',
    'Tue' => 'मंगल',
    'Wednesday' => 'बुधवार',
    'Wed' => 'बुध',
    'Thursday' => 'गुरूवार',
    'Thu' => 'गुरू',
    'Friday' => 'शुक्रवार',
    'Fri' => 'शुक्र',
    'Saturday' => 'शनिवार',
    'Sat' => 'शनि',
    'Search' => 'खोज',
    'Search this site:' => 'इस जालस्थल को खोजें',
    'Archives' => 'पुरालेख',
    'Recent Entries' => 'नई प्रविष्टियों ',
    'Links' => 'कड़ियाँ',
    'Syndicate this site' => 'इस जालस्थल को सिंडीकेट करें',
    'Powered by' => 'इस चिट्ठे को चलाता है',
    'This weblog is licensed under a' => 'यह चिट्ठा इस लाइसेंस के अधीन है',
    'Comment Preview' => 'टिप्पणी पूर्वदृश्य',
    'Previewing your Comment' => 'अपनी टिप्पणी का पूर्वदृश्य करना',
    'Name:' => 'नाम:',
    'Email Address:' => 'विपत्र:',
    'IP Address:' => 'IP:',
    'URL:' => 'URL:',
    'Comments:' => 'टिप्पणियाँ:',
    'Previous Comments' => 'पिछली टिप्पणियाँ',
    'Comment Submission Error' => 'टिप्पणी भेजने में गलती',
    'Your comment submission failed for the following reasons:' => 'आपका टिप्पणी भेजना निम्न कारणवश असफल रहाः',
    'Please correct the error in the form below, then press Post to post your comment.' => 'नीचे दीये गए फॉर्म की त्रुटियाँ ठीक करने के बाद, अपनी टिप्पणी भेजने के लिए "भेजो" दबाएं ।',
    'Comment on' => 'इस पर टिप्पणी करें',
    'Post a comment' => 'टिप्पणी करें',
    'Remember personal info?' => 'क्या आपकी जानकारी याद रखी जाए?',
    'Main' => 'मुख्य',
    'Discussion on' => 'चर्चा',
    'Continuing the discussion...' => 'चर्चा जारी रखें...',
    'TrackBack URL for this entry:' => 'इस प्रविष्टि के विपरीत पथ का URL:',
    'Listed below are links to weblogs that reference' => 'इस चिट्ठे से संबधित चिट्ठो की कड़ियाँ निम्नलिखित हैं',
    'from' => 'की ओर से',
    'Excerpt:' => 'कुछ पंक्तियाँ:',
    'Weblog:' => 'चिट्ठा',
    'Tracked:' => 'पता लगाया गया:',


    ## Global: Navigation
    'Main Menu' => 'मुख्य मेनू',
    '[_1] Editing Menu' => 'संपादन मेनू',
    'Entries' => 'प्रविष्टियाँ',
    'Create New Entry' => 'नई प्रविष्टि लिखें',
    'List &amp; Edit Entries' => 'प्रविष्टियाँ देखें/संपादित करें ',
    'Upload File' => 'फाइल भेजें',
    'Manage' => 'प्रबन्ध',
    'List &amp; Edit Templates' => 'खाके देखें/संपादित करें',
    'Edit Categories' => 'वर्ग संपादित करें',
    'Edit Notification List' => 'सूचना सूची संपादन',
    'Edit Weblog Configuration' => 'चिट्ठे की रूपरेखा संपादित करें',
    'Utilities' => 'उपयोगी चीज़े',
    'Search &amp; Replace' => 'खोज एवं प्रतिस्थापन',
    'Import &amp; Export Entries' => 'प्रविष्टियाँ का आयात/निर्यात',
    'Rebuild Files' => 'फाईलें दुबारा बनाएं',
    'View Site' => 'जालस्थल देखें',

    ## Global: Generic Fields and Phrases
    'Username' => 'प्रयोगकर्त्ता नाम',
    'Password' => 'प्रवेश शब्द',
    'Email Address' => 'विपत्र',
    'Entry' => 'प्रविष्टि',
    'No title' => 'शीर्षक',
    'IP Address' => 'IP पता',
    'Author' => 'लेखक',
    'URL' => 'URL',
    'None' => 'कोई नहीं',
    'Open' => 'खोलो',
	'Closed' => 'बंद',

    'Previous' => 'पिछला',
    'Next' => 'अगला',
    'Date Added' => 'लिखा गया ',
    'Date' => 'तिथि',
    'Yes' => 'हाँ',
    'No' => 'नहीं',
    'On' => 'शुरू',
    'Off' => 'बंद',

    ## Global: Post Status settings
    'Draft' => 'ड्राफ्ट',
    'Publish' => 'प्रकाशित',

    ## Global: Buttons
    'Cancel' => 'रद्द करो',
    'Post' => 'भेजें',
    'Close' => 'बंद करें',
    'Create' => 'नया बनाएं',
    'Add new...' => 'नया जोड़े...',
    'Save' => 'सहेजें',
    'Delete' => 'मिटाएं',
    'Add' => 'जोड़ें',
    'Delete Checked' => 'सही किए गए हटाएं',
    'Preview' => 'पूर्वदृश्य',
    'Delete Entry' => 'प्रविष्टि मिटाएं',
    'Send' => 'भेजें',
    'Edit' => 'संपादन',
    'Rebuild' => 'पुनर्निमाण',

    ## Global: Archive Types
    'Individual' => 'इकलौता',
    'Daily' => 'दैनिक',
    'Weekly' => 'सप्ताहिक',
    'Monthly' => 'मासिक',
    'Category' => 'श्रेणी',

    ## Global: Entry fields
    'Title' => 'शीर्षक',
    'Post Status' => 'प्रविष्टि की वस्तुस्थिति ',
    'Primary Category' => 'मुख्य श्रेणी',
    'Allow Comments' => 'टिप्पणी कर सकते हैं',
    'Allow Pings' => 'पिंग कर सकते हैं',
    'URLs to Ping' => 'पिंग करने के लिए URLs',
    'Text Formatting' => 'लेख रूपरैखा',
    'Entry Body' => 'प्रविष्टि का मुख्य भाग',
    'Extended Entry' => 'विस्तृत प्रविष्टि',
    'Excerpt' => 'कुछ पंक्तियाँ',
    'Authored On' => 'लिखने की तिथि',
    
    ## Email Messages
    '_USAGE_FORGOT_PASSWORD_1' => 'आपने अपने मूवेबल टाईप का प्रवेश शब्द यानी पास्वर्ड माँगा है; आपका प्रवेश शब्द बदल दिया गया है, नया प्रवेश शब्द है:',  ## Password recovery
    '_USAGE_FORGOT_PASSWORD_2' => 'इस नए प्रवेश शब्द की मदद से आप मूवेबल टाइप में प्रवेश यानी लॉगिन कर सकते हैं। प्रवेश करने के बाद कृपया प्रवेश शब्द बदल के कुछ ऐसा रखें कि आपको आसानी से याद रहे । ',
    '[_1] Update: [_2]' => '[_1] अपडेट् : [_2]',         ## Notification message
    'A new comment has been posted on your blog [_1], on entry #[_2] ([_3]).' => 'आपके चिट्ठे की इस  प्रविष्टि पर #[_2] ([_3]) पर एक नई टिप्पणी की गई है  [_1],  ',
    'New TrackBack Ping to Entry [_1] ([_2])' => 'आपकी इस प्रविष्टि  [_1] ([_2]) का एक नया विपरीत पथ',
    'A new TrackBack ping has been sent to your weblog, on the entry [_1] ([_2]).' => 'आपके चिट्ठे की इस प्रविष्टि [_1] ([_2]) को एक नया विपरीत पथ पिंग भेजा गया है ।',
    'New TrackBack Ping to Category [_1] ([_2])' => 'आपके चिट्ठे की इस श्रेणी [_1] ([_2]) को एक नया विपरीत पथ पिंग भेजा गया है ।',
    'A new TrackBack ping has been sent to your weblog, on the category [_1] ([_2]).' => 'आपके चिट्ठे को इस श्रेणी [_1] ([_2]) को एक नया विपरीत पथ पिंग भेजा गया है ।',
    'Title:' => 'शीर्षक:',

    ## Bookmarklet (bm_entry.tmpl)
    'You must choose a weblog in which to post the new entry.' => 'नई प्रविष्टि करने से पहले इस प्रविष्टि के लिए चिट्ठा चुनना आवश्यक है',
    'Enter URL:' => 'URL बताएं',
    'Select a weblog for this post:' => 'इस प्रविष्टि के लिए चिट्ठा चुनें',
    'Select a weblog' => 'कृप्या एक चिट्ठा चुनें',

    ## Bookmarklet posted screen (bm_posted.tmpl)
    'Your new entry has been saved to [_1]' => 'आपकी नई प्रविष्टि यहाँ [_1] सहेज ली गई है',
    ', and it has been posted to your site' => ', एवं आपके जालस्थल पर प्रकाशित भी कर दी गई है',
    'View your site' => 'अपना जालस्थल देखें',
    'Edit this entry' => 'यह प्रविष्टि संपादित करें',

    ## Bookmarklet setup screen (bookmarklets.tmpl)
    'Bookmarklets' => 'पृष्ठसंकेतक',
    'Post to MT Weblog' => 'MT चिट्ठे पर भेजें',
    '_USAGE_BOOKMARKLET_1' => 'पृष्ठसंकेतक स्थापित कर के आप बिना मूवेबल टाईप इंटरफेस में दाखिल हुए एकल क्लिक द्वारा चिट्ठे पर प्रविष्टि एवं प्रकाशन कर सकते हैं',
    '_USAGE_BOOKMARKLET_2' => 'मूवेबल टाईप का पृष्ठसंकेतक खाका आपको अपने पृष्ठसंकेतक पृष्ठ के अभिन्यास एवं क्षेत्रों की व्यवस्था करने देता है । उदाहरणतः आप चिट्ठे का कुछ पंक्तियाँ भाग पृष्ठसंकेतक विन्डो से जोड़ना चाह सकते हैं । स्वतः से पृष्ठसंकेतक विन्डो में हमेंशा किस चिट्ठे में प्रविष्टि करनी है के लिए मेनू; नई प्रविष्टि की प्रकाशन वस्तुस्थिति (ड्राफ्ट या प्रकाशित); प्रविष्टि के शीर्षक के लिए टैक्सट डिब्बा और पूरी प्रविष्टि के लिए एक टैक्सट डिब्बा होगा ।',
    '_USAGE_BOOKMARKLET_3' => 'मूवेबल टाईप पृष्ठसंकेतक स्थापित करने के लिए उस कड़ी को खींच कर अपनी प्रिय टूलबॉर पर ले जांए ।',
    '_USAGE_BOOKMARKLET_4' => 'पृष्ठसंकेतक स्थापित करने के बाद आप इन्टरनेट् पर किसी भी पृष्ठ से प्रविष्टि कर सकते हैं । किसी पृष्ठ को देखते हुए यदि उसके बारे में चिट्ठा लिखना चाहें तो "मूवेबल टाईप को भेजें" पृष्ठसंकेतक दबाएं । इससे मूवेबल टाईप संपादन विन्डो खुल जाएगी जहाँ से आप चिट्ठा चुन कर उस में प्रविष्टि कर प्रकाशित कर सकते हैं ।',
    'Include:' => 'इन्हें भी सम्मिलित करें:',

    ## Add a Category screen (category_add.tmpl)
    'Add a Category' => 'एक नई श्रेणी जोड़ें',
    'Type the name of the new category below, then press ADD.' => 'नई श्रेणी का नाम नीचे लिखे एवं जोड़ें दबाएं ।',

    ## Blog Config: Navigation
    'Configuration' => 'रूपरेखा ',
    'Core Setup' => 'आंतरित रूपरेखा ',
    'Preferences' => 'आपके विकल्प',
    'Archiving' => 'पुरालेखन',
    'IP Banning' => 'प्रतिबन्धित IPs',

    ## Blog Config | Archiving screen (cfg_archives.tmpl)
    'You did not select any archive templates to delete.' => 'आपने मिटाने के लिए कोई भी पुरालेख खाका नहीं चुना।',
    '_USAGE_ARCHIVING_1' => 'आपके चिट्ठे का पुरालेखन कितनी बार व किस प्रकार का हो का चुनाव करें । प्रत्येक प्रकार के पुरालेखन के लिए आप उनके साथ बहु-पुरालेख खाके जोड़ सकते हैं । जैसे कि आप मासिक पुरालेखों के साथ दो प्रकार के दृष्य जोड़ने कि सोच सकते हैं: एक केवल पृष्ठ दृष्य जिस पर किसी माह की सभी प्रविष्टियाँ हों तथा दूसरा माह का कैलंडर दृष्य ।',
    '_USAGE_ARCHIVING_2' => 'जब आप किसी पुरालेख प्रकार के साथ एक अथवा एकाधिक खाके संबधित करते हैं तब आप पुरालेख खाके द्वारा बाहर निकलने वाली पुरालेख फाईलों का पथ निर्धारित कर सकते हैं',
    'Your weblog\'s archive configuration has been saved.' => 'आपके चिट्ठे की रूपरेखा सहेज ली गई है ।',
    'You have successfully added a new archive-template association.' => 'आप ने सफलता से एक नया पुरालेख-खाका सम्बन्ध जोड़ दिया है ।',
    'The selected archive-template associations have been deleted.' => 'चुने गए पुरालेख-खाका सम्बन्ध मिटा दिए गए हैं ।',
    'Archive Type' => 'पुरालेख प्रकार',
    'Template' => 'खाका',
    'Archive File Template' => 'पुरालेख खाका',
    'Del' => 'मिटाएं',
    '_USAGE_ARCHIVING_3' => 'वह पुरालेख प्रकार चुने जिसके साथ आप नया पुरालेख खाका जोड़ना चाहते हैं । उसके बाद वह खाका चुने जो इस पुरालेख प्रकार के साथ जोड़ा जाना चाहिए ।',

    ## Blog Config | IP Banning (cfg_banlist.tmpl)
    'You did not select any IP addresses to delete.' => 'आपने कोई भी IP पता मिटाने के लिए नहीं चुना ।',
    '_USAGE_BANLIST' => 'नीचे दिए गए आई पी पतों को आपने प्रतिबन्धित किया हुआ है। इन पतों से कोई आपके स्थल पर टिप्पणी नहीं कर सकता है और न ही आपके स्थल को ट्रॅक बॅक पिङ्ग भेज सकता है। नया आई पी पता जोड़ने के लिए नीचे दिए गए पर्चे में पता भरें। प्रतिबन्ध उठाने के लिए नीचे दी गई सूची में हटाने के बक्से पर सही का निशान लगा कर हटाने वाली कुञ्जी दबाएँ।',
    'You have added [_1] to your list of banned IP addresses.' => 'आपने ये [_1] IP के पते अपनी प्रतिबन्धित IP सूची में जोडे है',
    'You have successfully deleted the selected IP addresses from the list.' => 'चुने हुऐ IP के पते सफलता से हटा दिया गये है',
    'IP Ban List' => 'प्रतिबन्धित IP सूची',
    'You have [quant,_1,user] in your list of banned IP addresses.' => '[quant,_1,user] आपके प्रतिबन्धित IP की सुची मे है',

    ## Blog Config | Preferences (cfg_prefs.tmpl)
    '_USAGE_PREFS' => 'यह स्क्रीन आपके चिट्ठे, टिप्पणियो, पुरालेखों, तथा प्रचार एवं सूचनाओं से संबधित विकल्पों में परिवर्तन करने में सहायता करती है । जब आप एक नया चिट्ठा बनाएगें, इन सभी को यथोचित मूल्यों से स्थापित कर दिया जाएगा',
    'General Settings' => 'सामान्य निर्धारण',
    'Publicity / Remote Interfaces / TrackBack' => 'प्रचार / रिमोट इंटरफेस / विपरीत पथ',
    'Comment Configuration' => 'टिप्पणियों की रूपरेखा',
    'Your weblog preferences have been saved.' => 'आपके चिट्ठे के विकल्प सहेज लिए गए हैं ।',
    'Enter a description for your blog.' => 'अपने चिट्ठे का संक्षिप्त विवरण दें',
    'Description:' => 'विवरण:',
    'Enter the number of days\' entries you would like displayed on your index.' => 'आप अपने मुख्य पृष्ठ पर कितने दिनों की प्रविष्टियाँ चाहते हैं?',
    'Number of days displayed:' => 'दिखाए गए दिनों की संख्या',
    'Select the language in which you would like dates on your blog displayed.' => 'वह भाषा चुने जिस में आप अपने चिट्ठे की तिथियाँ दिखाना चाहते हैं',
    'Language for date display:' => 'तिथियाँ दिखाने की भाषा:',
    'Czech' => 'चेक',
    'Danish' => 'डैनिश',
    'Dutch' => 'डच',
    'English' => 'अंग्रेजी',
    'French' => 'फ्रेंच',
    'German' => 'जर्मन',
    'Icelandic' => 'आइसलैंडिक',
    'Japanese' => 'जापानी',
    'Italian' => 'इटालियन',
    'Norwegian' => 'नॉरवैजियन',
    'Polish' => 'पोलिश',
    'Portuguese' => 'पुर्तगाली',
    'Slovak' => 'स्लोवाक',
    'Slovenian' => 'स्लोविनियन',
    'Spanish' => 'स्पैनिश',
    'Suomi' => 'सूओमी',
    'Swedish' => 'स्वीडिश',
    'Select whether you want your posts displayed in ascending (oldest at top) or descending (newest at top) order.' => 'यह चुने कि आप अपनी प्रविष्टियाँ आरोहण (पुरानी सबसे पहले) या अवरोहण (नई सबसे पहले) क्रम में दिखाना चाहते हैं ',
    'Order of entries displayed:' => 'प्रविष्टियाँ को दिखाने का क्रम:',
    'Ascending' => 'आरोहण',
    'Descending' => 'अवरोहण',
    'Specifies the default Text Formatting option when creating a new entry.' => 'एक नई प्रविष्टि करते समय अनुपस्थिति टैक्सट रचना के विकल्प को बताएं',
    'Default Text Formatting:' => 'अनुपस्थिति टैक्सट रचना',
    'Default Text Formatting for new entries:' => 'नई प्रविष्टियाँ की अनुपस्थिति टैक्सट रचना',
    'Specifies the default Post Status when creating a new entry.' => 'एक नई प्रविष्टि करतें समय उसे जिस अनुपस्थिति वस्तुस्थिति में होना चाहिए वह बताएं',
    'Default Post Status:' => 'प्रविष्टि की अनुपस्थिति वस्तुस्थिति',
    'Enter the number of words that should appear in an auto-generated excerpt:' => 'स्वतःजनित संक्षिप्त के शब्दों की संख्या बताएं',
    'Number of words in excerpt:' => 'संक्षिप्त मे शब्दो की संख्या',
    'Enter a welcome message to be displayed on the Editing Menu to authors of your blog.' => 'चिट्ठे के लेखको के संपादन मेनु मे प्रदर्शन के लिये स्वागत संदेश लिखे ',
    'Welcome Message:' => 'स्वागत संदेश',
    'Specifies the list of HTML tags allowed by default when cleaning an HTML string (a comment, for example).' => 'अनुपस्थिति HTML tags की सुचि जो HTML string की सफाई मे स्वीक्रीत होंगे का वर्णन (जैसे की टिप्प्णी मे)',
    'Sanitize Spec:' => 'Sanitize Spec:',
    'Use defaults' => 'डिफौल्ट चुने',
    'Use my settings:' => 'मेरे निर्धारण प्रयोग करें:',
    'Creative Commons License:' => 'Creative Commons स्वीकारपत्र:',
    'Select a Creative Commons license for the posts on your blog (optional).' => 'अपने चिट्ठे मे प्रविष्टियों का Creative Commons स्वीकारपत्र चुने (विकल्प)',
    'More about licenses' => 'स्वीकारपत्र के बारे मे और',
    'Your weblog is currently licensed under:' => 'आपका चिट्ठा इस स्वीकारपत्र के आधीन है:',
    'Your weblog does not have an explicit Creative Commons license.' => 'आपके चिट्ठे मे Creative Commons स्वीकारपत्र स्पष्ट नही है',
    'Change your license' => 'अपना स्वीकारपत्र बदले',
    'Create a license now' => 'अभी स्वीकारपत्र बनाये',
    'When linking to an archived entry--for a permalink, for example--you must link to a particular archive type, even if you have chosen multiple archive types.' => 'पुरालेखित प्रविष्टि की कडी बनाते समय, जैसे की स्थायी कडी, आपको उसे किसी भी एक पुराने तरीके से जोडना होगा, चाहे आपने एक से जादा पुराने तरीके चुन रखे हो',
    'Preferred Archive Type:' => 'पसन्द का पुरालेख प्रकार:',
    'No Archives' => 'पुरालेख नही',
    'Enter the archive file extension. This can take the form of \'html\', \'shtml\', \'php\', etc. Note: do not enter the leading period (\'.\').' => 'पुरालेख फाइल का extension लिखे. ये \'html\', \'shtml\', \'php\', ईत्यादि मे बना सकते हे. नोट: कभी भी शुरु मे बिन्दु ना डाले (\'.\')',
    'File extension for archive files:' => 'पुराने फाइलो का फाइल extension:',
    'When you update your blog, Movable Type will automatically notify the selected sites.' => 'ज़ब आप अपने चिट्ठे को अपडेट करेंगे, मूवेबल टाईप इन चुनिंदा जालस्थलों को स्वचालित सुचना दे देगा',
    'Notify the following sites when I update my blog:' => 'जब मै अपने चिट्ठे को अपडेट करुँ तो नीचे दिए गए जालस्थलों को सुचना दे:',
    'Others: (separate URLs with a carriage return)' => 'अन्य: (URLs अलग अलग पंक्ति मे लिखे)',
    'If you have received a recently updated key (by virtue of your donation), enter it here.' => 'अगर आपको अपडेट key मिली है (आपके दान की वजह से) तो उसे यहाँ लिखे',
    'Recently updated key:' => 'हाल ही में अपडेट की गई key:',
    'If you wish to use any of the Google API functionality, you will need a Google API key. Paste it in here.' => 'अगर आप गुगल की API कार्यप्रणाली प्रयोग करना चाहते हैं तो आपके पास गुगल की API key होनी चाहिये, जिसे यहाँ लिखें',
    'Google API key:' => 'गुगल की API key:',
    'Specifies whether Allow Pings is checked or unchecked by default when creating a new entry.' => 'नई प्रविष्टि करते समय, उसे पिंग किया जा सकता है, सक्षम होना चाहिए कि नहीं। ',
    'Allow Pings on by default?' => 'डिफौल्ट से पिंग स्वीकृत हां या ना',
    'Would you like to be notified via email when someone sends a TrackBack ping to your site?' => 'यदि कोई आपके चिट्ठे को विपरीत पथ पिंग भेजता है तो क्या आप विपत्र द्वारा सूचित किया जाना पसंद करेंगे?',
    'Email new TrackBack pings?' => 'विपरीत पथ पिंग, विपत्र द्वारा सूचित करें?',
    'Should visitors to your site be able to post comments anonymously--that is, without submitting a name and email address?' => 'क्या आपके चिट्ठे पर आगंतुक बिना अपना नाम और विपत्र बताये टिप्प्णी कर सकते है?',
    'Allow anonymous comments?' => 'अज्ञात टिप्पणीयाँ स्वीकार करे?',
    'Select whether you want visitor comments displayed in ascending (oldest at top) or descending (newest at top) order.' => 'चुने, किया आप अपने साइट पर आने वाले मेहमान की टिप्पणीयाँ आरोहण क्रम (पुराना सबसे उपर) या अवरोहण क्रम (नया सबसे उपर) मे प्रदर्शन करना चाह्ते हे',
    'Order of comments displayed:' => 'टिप्पणियों  के क्रम का प्रदर्शन:',
    'Would you liked to be notified via email when someone posts comments to your site?' => 'यदि कोई आपके चिट्ठे पर नई टिप्प्णी करता है तो क्या आप इस बारें में विपत्र से सुचना लेना चाहेगे ?',
    'Email new comments?' => 'नई टिप्पणीयाँ विपत्र द्वारा भेजें?',
    'Specifies the Text Formatting option to use for formatting visitor comments.' => 'मेहमान की टिप्प्णीयों के शब्दों की रचना के विकल्प का वर्णन',
    'Text Formatting for comments:' => 'टिप्प्णीयों के शब्दों की रचना:',
    'Should visitors be able to include HTML in their comments? If not, all HTML entered will be stripped out.' => 'क्या मेहमान अपनी टिप्प्णीयों मे HTML डाल सकते है? अगर नही तो लिखा गया HTML हटा दिया जायेगा',
    'Allow HTML in comments?' => 'टिप्प्णीयों मे HTML स्वीकार करे?',
    'If enabled, all web URLs will be transformed into links to that web URL. NOTE: if you have enabled Allow HTML in comments, this option is ignored.' => 'अगर सक्षम किया गया, तो सारे URLs को उसी URL की कडी मे परिवर्तीत कर दिया जायेगा. नोट: अगर आपने टिप्प्णीयों मे HTML स्वीकार कर रखा है, तो यह विकल्प छोड दिया जायेगा',
    'Auto-link URLs?' => 'स्वतः URLs की कड़ी बनाना?',
    'Specifies the default Allow Comments setting when creating a new entry.' => 'डिफौल्ट टिप्पणियां स्वीकृत किए जाने का वर्णन',
    'Allow Comments default' => 'डिफौल्ट से टिप्पणियां स्वीकृत',
    'If you turn on auto-discovery, when you write a new post, any external links will be extracted and the appropriate sites automatically sent TrackBack pings.' => 'अगर आप विपरीक पथ का स्वचालित आविष्कार चालू करते है तो जब, भी आप नई लेख प्रविष्टि करते है, उसमे से सारी कडीयां को निकाल कर, स्वचालित रुप से उन जालस्थलों को विपरीक पथ पिंग भेज दिया जायेगा',
    'Turn on TrackBack auto-discovery?' => 'विपरीक पथ का स्वचालित आविष्कार चालू करे',


    ## Profile-Editing screen (edit_author.tmpl)
    'Edit Your Profile' => 'अपनी प्रोफाइल संपादित करें',
    '_USAGE_PROFILE' => 'लेखक के बारे में जानकारी यहाँ सम्पादित करें। यदि आप अपना प्रवेश शब्द बदलते हैं तो आपके प्रवेश सम्बन्धित तत्व स्वतः बदल दिए जाएँगे। दूसरे शब्दों में, आप को पुनः प्रवेश करने की ज़रूरत नहीं होगी।',
    'Your profile has been updated.' => 'आपकी प्रोफाइल अपडेट कर दी गयी है',
    'Nickname' => 'उपनाम',
    'Website URL (optional)' => 'वेबसाइट URL (विकल्प)',
    'Preferred Language' => 'पसन्द की भाषा',
    'Change your password' => 'अपना प्रवेश शब्द बदले',
    'Password confirm' => 'प्रवेश शब्द को दृढ़ करो',
    'For Password Recovery' => 'प्रवेश शब्द की पुनः प्राप्ति',
    'Birthplace' => 'जन्म की जगह',

    ## Blog Config | Core setup (edit_blog.tmpl)
    'You must set your Local Site Path.' => 'आपको अपने स्थानिक जालस्थल का पथ स्थापित करना आवश्यक है ।',
    'You must set your Site URL.' => 'आपको अपने जालस्थल का URL स्थापित करना आवश्यक है ।',
    'You did not select a timezone.' => 'आपने कोई टाइमज़ोन नहीं चुना ।',
    'Create new weblog' => 'नया चिट्ठा बनाएं',
    'Your weblog configuration has been saved.' => 'आपके चिट्ठे की रूपरेखा सहेज ली गई है ।',
    'Name your weblog. The weblog name can be changed at any time.' => 'अपने चिट्ठे का नाम रखें । यह नाम कभी भी परिवर्तित किया जा सकता है ।',
    'Weblog name:' => 'चिट्ठे का नाम:',
    'Enter the path where your main index file will be located. An absolute path (starting with \'/\') is preferred, but you can also use a path relative to the Movable Type directory.' => 'अपनी index फाईल का पथ बताएं । हालाकि एक निश्चित पथ ( \'/\' से आरंभ होता हुआ) ज्यादा अच्छा है, लेकिन आप मूवेबल टाईप डैरक्टरी से सम्बन्धित पथ भी उपयोग कर सकते है ।',
    'Example:' => 'उदाहरण:',
    'Local Site Path:' => 'स्थानिक जालस्थल का पथ:',
    'Enter the URL of your public website. Do not include a filename (i.e. exclude index.html).' => 'अपने सार्वजनिक जालस्थल का URL लिखे । किसी फाईल का नाम उस में शामिल न करें ( जैसे कि index.html न लिखे)',
    'Site URL:' => 'जालस्थल का URL:',
    'Enter the path where your archive files will be located (this can be the same as your Local Site Path).' => 'अपनी पुरालेख फाईलों के लिए पथ बताएं ( यह पथ आपके स्थानिक जालस्थल का भी हो सकता है)',
    'Local Archive Path:' => 'स्थानिक पुरालेख पथ:',
    'Enter the URL of the archives section of your website.' => 'अपने जालस्थल के पुरालेख विभाग का URL बताएं',
    'Archive URL:' => 'पुरालेख URL:',
    'Select your timezone from the pulldown menu.' => 'अपना टाईमज़ोन चुनें',
    'Timezone:' => 'टाईमज़ोन:',
    'Time zone not selected' => 'आपने टाइमज़ोन नहीं चुना',
    'UTC+12 (International Date Line East)' => 'UTC+12 (पूर्वी अंतर्राष्ट्रीय तिथि रेखा)',
    'UTC+11' => 'UTC+11',
    'UTC+10 (East Australian Time)' => 'UTC+10 (पूर्वी आस्ट्रेलियाई समय)',
    'UTC+9.5 (Central Australian Time)' => 'UTC+9.5 (मध्य आस्ट्रेलियाई समय)',
    'UTC+9 (Japan Time)' => 'UTC+9 (जापानी समय)',
    'UTC+8 (China Coast Time)' => 'UTC+8 (चीनी सामुद्रिक समय)',
    'UTC+7 (West Australian Time)' => 'UTC+7 (पश्चिम आस्ट्रेलियाई समय)',
    'UTC+6.5 (North Sumatra)' => 'UTC+6.5 (उत्तरी सुमात्रा)',
    'UTC+6 (Russian Federation Zone 5)' => 'UTC+6 (रूसी सभा ज़ोन 5)',
    'UTC+5.5 (Indian)' => 'UTC+5.5 (भारतीय)',
    'UTC+5 (Russian Federation Zone 4)' => 'UTC+5 (रूसी सभा ज़ोन 4)',
    'UTC+4 (Russian Federation Zone 3)' => 'UTC+4 (रूसी सभा ज़ोन 3)',
    'UTC+3.5 (Iran)' => 'UTC+3.5 (ईरान)',
    'UTC+3 (Baghdad Time/Moscow Time)' => 'UTC+3 (बगदाद/मास्को समय)',
    'UTC+2 (Eastern Europe Time)' => 'UTC+2 (पूर्वी यूरोप समय)',
    'UTC+1 (Central European Time)' => 'UTC+1 (मध्य यूरोप समय)',
    'UTC+0 (Universal Time Coordinated)' => 'UTC+0 (UTC)',
    'UTC-1 (West Africa Time)' => 'UTC-1 (पश्चिम अफरीकी समय)',
    'UTC-2 (Azores Time)' => 'UTC-2 (अज़ोर समय)',
    'UTC-3 (Atlantic Time)' => 'UTC-3 (अटलांटिक समय)',
    'UTC-3.5 (Newfoundland)' => 'UTC-3.5 (Newfoundland)',
    'UTC-4 (Atlantic Time)' => 'UTC-4 (अटलांटिक समय)',
    'UTC-5 (Eastern Time)' => 'UTC-5 (पूर्वी समय)',
    'UTC-6 (Central Time)' => 'UTC-6 (मध्य समय)',
    'UTC-7 (Mountain Time)' => 'UTC-7 (पहाड़ी समय)',
    'UTC-8 (Pacific Time)' => 'UTC-8 (प्रशांत समय)',
    'UTC-9 (Alaskan Time)' => 'UTC-9 (अलास्का समय)',
    'UTC-10 (Aleutians-Hawaii Time)' => 'UTC-10 (हवाई समय)',
    'UTC-11 (Nome Time)' => 'UTC-11 (कोई भी नहीं)',

    ## Category-editing screen (edit_categories.tmpl)
    'You did not select any categories to delete.' => 'आपने मिटाने के लिये कोई वर्ग नही चुना',
    '_USAGE_CATEGORIES' => 'अपनी प्रविष्टियों को आसानी से देख पाने के लिए, पुरालेखन के लिए और चिट्ठे के प्रदर्शन को बदलने के लिए वर्गों का इस्तेमाल करें। किसी भी प्रविष्टि को बनाते समय या बदलते समय आप उसे किसी वर्ग में डाल सकते हैं। किसी वर्ग का नाम बदलने के लिए पुराने नाम के ऊपर नया नाम लिख दें और सहेजने की कुञ्जी दबाएँ।',
    'Your category changes and additions have been made.' => 'आपके वर्ग मे परिवर्तन और जोड़ कर दिया गया है',
    'You have successfully deleted the selected categories.' => 'आपके चुने हुए वर्ग सफलता से हटा दिए गए है',
    'Categories' => 'वर्ग',
    'Created by [_1]' => '[_1] ने बनाया',
    '[quant,_1,Entry,Entries]' => '[quant,_1,Entry,Entries]',
    '[quant,_1,TrackBack ping]' => '[quant,_1,TrackBack ping]',
    'Edit category attributes' => 'वर्गो के ऐट्रिब्यूट्स का संपादन',

    ## Category-attribute screen (edit_category.tmpl)
    'Category: [_1]' => 'वर्ग: [_1]',
    "Use this page to edit the attributes of the category [_1]. You can set a description for your category to be used in your public pages, as well as configuring the TrackBack options for this category." => "इस पृष्ठ का वर्ग [_1] के ऐट्रिब्यूट्स के संपादन के लिये उपयोग करे. आप अपने वर्ग का विवरण भी स्थापित कर सकते है जोकि सार्वजनिक पृष्ठों पर डालने के लिये और इस वर्ग के विपरीत पथ विकल्पों की रुपरेखा में काम आता है।",
    'Your category changes have been made.' => 'आपके वर्ग मे परिवर्तन कर दिया गया है',
    'Category Name:' => 'वर्ग का नाम:',
    'Category Description' => 'वर्ग का विवरण',
    'TrackBack Settings' => 'विपरीत पथ निर्धारण',
    'Outgoing Pings' => 'बाहर जानेवाले पिंग',
    'TrackBack URLs to ping' => 'विपरीत पथ URLs जिनको पिंग करना है',
    'Enter the URL(s) of the websites that you would like to ping each time you post an entry in this category. (Separate URLs with a carriage return.)' => 'उन जालस्थलों के URL(s) लिखे जिनको आप पिंग करना चाहेंगे, हर बार जब आप अपना लेख इस वर्ग मे लिखते है. (URLs अलग अलग पंक्ति मे लिखे)',
    'Incoming Pings' => 'अन्दर आनेवाले पिंग',
    'Accept incoming TrackBack pings?' => 'अन्दर आनेवाले पिंग स्वीकार करे?',
    'View TrackBack pings for this category' => 'इस वर्ग के विपरीत पथ पिंग देखे',
    'Passphrase Protection (Optional)' => 'प्रवेशवाक्य सुरक्षा (वैकल्पिक)',
    'TrackBack URL for this category' => 'इस वर्ग का विपरीत पथ URL',
    'This is the URL that others will use to ping your weblog. If you wish for anyone to ping your weblog when they have a post specific to this category, post this URL publicly. If you choose to only allow a select group of individuals to ping, send this URL to them privately.' => 'अन्य लोग आपके चिट्ठे को पिंग करने के लिए यह URL प्रयोग करेंगे। अगर आप चाहते है कि जव कोई इस वर्ग का विशेष रुप से वर्णन करता है तो आपके चिट्ठे को पिंग करे तो इस URL को सावर्जनिक करे, अन्यथा सिर्फ कुछ को ही व्यक्तिगत रूप से इसका URL भेजे',
    'To include a list of incoming pings in your Main Index Template, look here for sample code:' => 'अन्दर आनेवाले पिंगो की सुची का प्रदर्शन मुख्य इंडेक्स खाके मे कराने के कोड के लिये यहाँ देखें:',

    ## Comment-editing screen (edit_comment.tmpl)
    'Edit Comment' => 'टिप्पणी का संपादन',
    '_USAGE_COMMENT' => 'चुनी गई टिप्पणी को सम्पादित करें। काम खत्म होने पर सहेजने की कुञ्जी दबाएँ। इन परिवर्तनों को प्रभावी करने के लिए आपको पुनर्निर्माण करना होगा।',
    'Comment' => 'टिप्पणी',
    'Entry no longer exists' => 'यह प्रविष्टि अब नही रही',

    ## Entry-editing screen (edit_entry.tmpl)
    'You did not select any comments to delete.' => 'आपने मिटाने के लिये कोई भी टिप्पणी नहीं चुनी',
    'Edit Entry' => 'प्रविष्टि संपादित करें',
    'Your entry has been saved. You can now make any changes to the entry itself, edit the authored-on date, edit comments, or send a notification.' => 'आपका लेख सहेज लिया गया है. अब आप कोई भी बदलाव कर सकते है चाहे प्रविष्टि में या दिनांक या टिप्पणियां और या चाहे तो सूचना भेजे',
    'Your changes have been saved.' => 'आपके बदलाव सहेज लिये गये है',
    'Your customization preferences have been saved, and are visible in the form below.' => 'आपके customization पसन्द सहेज लिये गये है और उनको नीचे फोर्म मे देख सकते है',
    'Your changes to the comment have been saved.' => 'आपका टिप्पणी मे बदलाव सहेज लिया गया है',
    'Your notification has been sent.' => 'आपकी सूचना भेज दी गई है',
    'Previous pings sent' => 'पिछ्ले भेजे गये पिंग',
    'You have successfully deleted the checked comment(s).' => 'आपने चुनी हुई टिप्पणियां सफलता से मिटा दी है',
    'Customize the display of this page.' => 'इस पृष्ठ के प्रदर्शन को बदले',
    'Advanced Options' => 'उच्च विकल्प',
    'Edit Comments' => 'टिप्पणी संपादन',
    'Click on the author\'s name to edit their comment. To delete, check the box to its right and then press the delete button.' => 'टिप्पणी लेखको की टिप्पणियाँ बदलने के लिये उनके नाम पर क्लिक करें। अगर उसको मिटाना है तो बॉक्स को चेक करे और फिर मिटाने का बटन दबाये',
    'Manage TrackBack Pings' => 'विपरीत पथ पिंग प्रबन्ध',
    'To delete a ping, check the box to its right and then press the delete button.' => 'अगर पिंग को मिटाना है तो बॉक्स को चेक करे और फिर मिटाने का बटन दबाये',
    'Send a notification' => 'सूचना भेजे',
    'You can send a notification message to your group of readers. Just enter the email message that you would like to insert below the weblog entry\'s link. You have the option of including the excerpt indicated above or the entry in its entirety.' => 'आप अपने पाठको के समूह को सूचना भेज सकते है. वह विपत्र संदेश लिखे जो आपके चिट्ठा प्रविष्टि कि कड़ी के नीचे चाहते हैं। ऊपर दी गई संक्षिप्ति या पूरी प्रविष्टि सम्मिलित करे का विक्लप भी है',
    'Include excerpt' => 'संक्षिप्ति सम्मिलित करो',
    'Include entire entry body' => 'पूरी प्रविष्टि सम्मिलित करो',
    'Note: If you chose to send the weblog entry, all added HTML will be included in the email.' => 'नोच: अगर आपने पूरी प्रविष्टि भेजनी है तो उसके साथ उसमे लिखा गया HTML भी विपत्र द्वारा भेज दिया जायेगा',

    ## Permission/author-adding screen (edit_permissions.tmpl)
    'Add/Edit Weblog Authors' => 'लेखक जोड़ें/संपादित करें',
    'Edit Permissions' => 'अनुमतियाँ संपादित करें',
    '_USAGE_PERMISSIONS_1' => 'आप <b>[_1]</b> की अनुमतियों को बदल रहे हैं। नीचे आपको उन चिट्ठों की सूची मिलेगी जिनमें आपको लेखकों से सम्बन्धित जानकारी को सम्पादित करने की सुविधा प्राप्त है। इस सूची में मौजूद चिट्ठों के लिए <b>[_1]</b> को अनुमति देने के लिए वाञ्छित अनुमतियों से सम्बन्धित बक्सों पर सही का निशान लगाएँ।',
    '_USAGE_PERMISSIONS_2' => 'किसी और प्रयोक्ता की अनुमतियों को बदलने के लिए सूची में से उस प्रयोक्ता को चुने और फिर सम्पादित करने की कुञ्जी को दबाएँ।',    '_USAGE_PERMISSIONS_3' => 'लेखकों को सम्पादित करने और उनकी अनुमतियों को बदलने के दो तरीके हैं। जल्दी से यह काम करने के लिए नीचे दी गई सूची से एक प्रयोक्ता को चुनें और सम्पादित करें को चुनें। अन्यथा, आप लेखकों की पूरी सूची देख सकते हैं और उसमें से सम्पादित करने के लिए या हटाने के लिए एक व्यक्ति को चुन सकते हैं।',    '_USAGE_PERMISSIONS_4' => 'हरेक चिट्ठे के कई लेखक हो सकते हैं। लेखक जोड़ने के लिए नीचे दिए गए पर्चों का इस्तेमाल करें। उसके बाद उन चिट्ठों को चुनें जिसमें इस लेखक को सम्पादन की अनुमतियाँ चाहिए। एक बार सहेजें की कुञ्जी दबाने के बाद प्रयोक्ता प्रणाली में आ जाता है। उसके बाद आप उसकी अनुमतियों के बदल सकते हैं।',    'Your changes to [_1]\'s permissions have been saved. You can select another author to edit or return to the main Author menu.' => '[_1] की अनुमतियाँ में परिवर्तन सहेज लिए गए हैं । आप किसी और लेखक को संपादित करने के लिए चुन सकते हैं या फिर मुख्य लेखक मेनू पर वापिस जा सकते हैं ।',
    '[_1] has been successfully added to [_2].' => '[_1] को सफलता से [_2] में जोड़ दिया गया है ।',
    'Select an author to edit:' => 'एक लेखक संपादित करने के लिए चुनें:',
    'View complete list of authors' => 'सभी लेखकों की सम्पुर्ण सूची देखें',
    'Delete, view, and edit authors via a complete list of authors in the system.' => 'सिस्टम से सम्पुर्ण सूची देखते हुए लेखकों को मिटाएं, देखें, अथवा संपादित करें',
    'General Permissions' => 'सामान्य अनुमतियाँ',
    'User can create new weblogs' => 'प्रयोगी नए चिट्ठे बना सकता है',
    'User can view activity log' => 'प्रयोगी गतिविधि का लॉग देख सकता है',
    'Weblog:' => 'चिट्ठा:',
    'Post' => 'भेजो',
    'Upload File' => 'फाईल भेजें सकता है',
    'Edit All Posts' => 'सभी प्रविष्टियाँ संपादित कर सकता है',
    'Edit Templates' => 'नमुने संपादित कर सकता है',
    'Edit Authors & Permissions' => 'लेखक एवं अनुमतियाँ संपादित कर सकता है',
    'Configure Weblog' => 'चिट्ठे की रूपरेखा बदल सकता है',
    'Rebuild Files' => 'फाईलों का पुनःनिर्माण कर सकता है',
    'Send Notifications' => 'सूचनाएं भेज सकता है',
    'Edit Categories' => 'वर्ग संपादित कर सकता है',
    'Edit Address Book' => 'पते संपादित कर सकता है',
    'Add user to an additional weblog:' => 'इस प्रयोगी को एक अतिरिक्त चिट्ठे में जोड़ें',
    'Select a weblog' => 'कोई चिट्ठा चुने',
    'Add an author' => 'एक नया लेखक जोड़े',
    'This user will be associated with:' => 'यह प्रयोगी इस से सम्बन्धित होगा:',

    ## Secondary-category screen (edit_placements.tmpl)
    '_USAGE_PLACEMENTS' => 'नीचे दी गई सुविधाओं की मदद से आप इस प्रविष्टि के, यानी अप्राथमिक वर्गों का जमाव कर सकते हैं। बाईं तरफ़ वाली सूची है उन वर्गों की जो इस प्रविष्टि के प्राथमिक या अप्राथमिक वर्ग नहीं हैं। दाईं तरफ़ वाली सूची है उन वर्गों की जो इस फिलहाल इस प्रविष्टि के अप्राथमिक वर्ग हैं।',
    'The secondary categories for this entry have been updated. You will need to SAVE the entry for these changes to be reflected on your public site.' => 'इस प्रविष्टि के अप्राथमिक वर्ग अप्डेट कर दिया गए है. इस बदलाव को सार्वजनिक करने के लिये आपको इस लेख को सहेजना होगा',
    'Categories in your blog:' => 'आपके चिट्ठे के वर्ग:',
    'Secondary categories:' => 'अप्राथमिक वर्ग:',

    ## Template-editing screen (edit_template.tmpl)
    'List Templates' => 'खाकों की सुची',
    'Create New Template' => 'नया खाका बनाये',
    'Edit Template' => 'खाके का संपादन',
    'Template Name' => 'खाके का नाम',
    'Comment Listing Template' => 'टिप्पणी की सुची का खाका',
    'Comment Preview Template' => 'टिप्पणी के पूर्वदृश्य का खाका',
    'Comment Error Template' => 'टिप्पणी के गल्ती का खाका',
    'TrackBack Listing Template' => 'ट्रकबेक की सुची का खाका',
    'Uploaded Image Popup Template' => 'भेजे गये चित्र के पोप अप का खाका',
    'Output File' => 'बाहर निकलने वाली फाइल',
    'Rebuild this template automatically when rebuilding index templates' => 'इंडेक्स खाके दूबारा बनाते हुए इस खाके का भी पुनर्निमाण करैं',
    'Link this template to a file' => 'खाके को एक फाइल से जोडे',
    'Module Body' => 'मोडयूल का मुख्य भाग',
    'Template Body' => 'खाके का मुख्य भाग',
    'Your template changes have been saved.' => 'आपके खाके मे बदलाव सहेज लिया गया है',

    ## Entry-editing preference screen (entry_prefs.tmpl)
    'Your entry screen preferences have been saved.' => 'आपका प्रविष्टि स्क्रीन पसन्द के अनुसार सहेज ली गई है',
    'Field Configuration' => 'फील्ड की रुपरेखा',
    '_USAGE_ENTRYPREFS' => 'प्रविष्टि जमाव की मदद से आप यह निर्णीत कर सकते हैं कि आपकी नई व पुरानी प्रविष्टियों के सम्पादन वाले पट पर कौन कौन से खाने नज़र आने चाहिए। आप कोई मौजूदा जमाव (मूलभूत या विकसित) चुन सकते हैं, या फिर अपनी पसन्द का पट बना सकते हैं, अपनी पसन्द का वाली कुञ्जी को दबा कर। इसके बाद आप वाञ्छित खानों को चुन सकते हैं।',
    '(Help?)' => '(सहायता?)',
    'Basic' => 'मूलभूत',
    'Advanced' => 'उच्च',
    'Custom: show the following fields:' => 'कस्टम: नीचे वाले फील्डस दीखाए"',
    'Button Bar Position' => 'बटन बार का स्थान',
    'Top of the page' => 'पृष्ठ के सबसे उपर',
    'Bottom of the page' => 'पृष्ठ के सबसे नीचे',
    'Editable Authored On Date (Edit Entry screen only)' => 'संपादन योग्य फलां तिथि को लिखित (केवल प्रविष्टि सम्पादन स्क्रीन के लिए)',
'Convert Breaks' => 'तुड़ाव बदलें',

    ## Import and export screen (import.tmpl)
    'Import Entries' => 'प्रविष्टियां आयात करें ',
    '_USAGE_IMPORT' => 'प्रविष्टि आयात प्रणाली की मदद से आप किसी और चिट्ठा प्रबन्धन प्रणाली(जैसे ब्लॉगर या ग्रेमॅटर) से यहाँ पर अपनी प्रविष्टियों को आयातित कर सकते हैं। प्रलेखन में इस सुविधा का इस्तेमाल करने के बारे में विस्तृत जानकारी है। नीचे दिए गए पर्चे की मदद से आप प्रविष्टियों को दूसरी प्रणाली से निर्यातित करने के बाद मूवेबल टाइप में आयातित कर सकते हैं। यह इन्हें सही स्थान पर पहुँचा देगा ताकि मूवेबल टाइप को प्रकाशन के लिए मिल जाए। पर्चे का इस्तेमाल करने के पहले प्रलेखन के पढ़ लें ताकि आप सभी विकल्पों का मतलब समझ जाएँ।',
    'Import entries as me' => 'मुझे समझते हुए प्रविष्टियां आयात करें ',
    'Password (required if creating new authors):' => 'प्रवेश शब्द (लेखक बनाते समय आवश्यक)',
    'Default category for entries (optional):' => 'प्रविष्टियां के लिए डीफॉल्ट वर्ग (वैकल्पिक)',
    'Select a category' => 'वर्ग चुनें',
    'Default post status for entries (optional):' => 'प्रविष्टि की डीफॉल्ट दशा (वैकल्पिक)',
    'Select a post status' => 'प्रविष्टि की दशा चुने',
    'Start title HTML (optional):' => 'HTML का प्रारंभिक शीर्षक (वैकल्पिक)',
    'End title HTML (optional):' => 'HTML का अंतिम शीर्षक (वैकल्पिक)',
    'Export Entries' => 'प्रविष्टियां निर्यात करें',
    '_USAGE_EXPORT_1' => 'मूवेबल टाइप से प्रविष्टियों का निर्यात करके आप अपनी प्रविष्टियों की <b>व्यक्तिगत प्रति</b> बना सकते हैं, जिसे आप सुरक्षित रख सकते हैं। इस मसले का प्रारूप ऐसा है कि वापस प्रणाली में आसानी से आयात किया जा सके(ऊपर देखें): इस प्रकार इस सुविधा से आप <b>एक चिट्ठे से दूसरे चिट्ठे के बीच प्रविष्टियों को घुमा फिरा भी सकते हैं</b>।',    '_USAGE_EXPORT_2' => 'प्रविष्टियों को निर्यातित करने के लिए नीचे दी कड़ी पर चटका लगाएँ ("[_1] से प्रविष्टियाँ आयातित करें"). निर्यातित मसले को फ़ाइल में डालने के लिए, चटका लगाते समय मॅकिण्टॉश पर <code>ऑप्शन</code> कुञ्जी, और पी सी पर <code>शिफ़्ट</code> कुञ्जी को दबा कर रखें। अन्यथा आप सारे मसले को चुन कर किसी और दस्तावेज़ में प्रतिलिपित भी कर सकते हैं। (<a href="#" onclick="openManual(\'export_ie\')">इण्टर्नेट ऍक्स्प्लोरर से आयातित कर रहे हैं?</a>)',
    '_USAGE_EXPORT_3' => 'नीचे दी गई कड़ी पर चटका लगाने पर आपके चिट्ठे की सभी प्रविष्टियाँ टॅञ्जॅण्ट सेवक यानी सर्वर पर निर्यातित हो जाएँगी। यह केवल एक ही बार करने की ज़रूरत है, मूवेबल टाइप के लिए टॅञ्जॅण्ट ऍड ऑन की स्थापना करने के बाद। लेकिन इसे आप जब चाहें तब चला सकते हैं।',    'Export Entries From [_1]' => 'Exportar Posts desde [_1]',

    ## Author-listing screen (list_author.tmpl)
    'Add/Edit Blog Authors' => 'लेखक जोड़ें/संपादित करें',
    'List &amp; Delete Authors' => 'लेखक सूची में देखें/मिटाएं',
    '_USAGE_AUTHORS' => 'यह मूवेबल टाईप सिस्टम के सभी प्रयोक्ताओं की सूची है । आप किसी लेखक की अनुमतियाँ उसका नाम क्लिक करके बदल सकते हैं और किसी लेखक को पुर्णतया मिटाने के लिए <b>मिटाएं</b> वाले डिब्बों पर ठीक का निशान लगा कर मिटाएं वाला बटन दबाएं । नोट: यदि आप किसी लेखक विशेष को केवल किसी चिट्ठे से मिटाना चाहते हैं, तो लेखक की अनुमतियाँ द्वारा ही लेखक को उस चिट्ठे से मिटाएं; यहाँ वाले मिटाएं बटन से लेखक सिस्टम से पुर्णतया मिट जाता है ।',
    'You have successfully deleted the authors from the Movable Type system.' => 'आप ने मूवेबल टाईप सिस्टम से लेखकों को सफलतापूर्वक मिटा दिया है ।',
    'Created By' => 'इनके द्वारा बनाया गया',

    ## Main Menu screen (list_blog.tmpl)
    '[_1]: Welcome to the Main Menu' => '[_1]: मुख्य मेनू में आपका स्वागत है',
	'Select an existing weblog to edit, create new weblogs, add/edit authors, and edit your personal information.' => 'किसी पुराने चिट्ठे को संपादित करें, नए चिट्ठे बनाएं, नए लेखक जोड़े/संपादित करें या फिर अपनी व्यक्तिगत जानकारी संपादित करें',
    'Your selected weblog has been deleted.' => 'आपके द्वारा चुना गया चिट्ठा मिटा दिया गया है ।',
    'Your existing weblogs:' => 'यहाँ स्थित आपके चिट्ठे:',
    'Add entries, manage templates, set configurations, etc.' => 'नई प्रविष्टि करें, खाके बनाएं, रूपरेखा स्थापित करें इत्यादि ।',
    'Entries:' => 'प्रविष्टियाँ:',
    'Comments:' => 'टिप्पणियाँ:',
    'Authors:' => 'लेखक:',
    'New Entry' => 'नई प्रविष्टि',
    'Manage Weblog' => 'चिट्ठे का प्रंबध',
    'Delete Weblog' => 'चिट्ठा मिटाएं',
    'Create new Weblog' => 'नया चिट्ठा बनाएं',
    'Add/Edit Weblog authors' => 'चिट्ठों के लेखक जोड़ें/संपादित करें ',
    'Add authors, set permissions' => 'लेखक जोड़ें, अनुमतियाँ स्थापित करें',
    'Edit your profile' => 'अपनी व्यक्तिगत पत्री संपादित करें',
    'Change password, contact info, select language' => 'बदलें प्रवेश शब्द,पते की जानकारी या फिर चुने भाषा',
    'View Activity Log' => 'गतिविधि का लॉग',
    'System activity, logins' => 'सिस्टम की गतिविधि, लॉगिन',
    'Set up bookmarklets' => 'पृष्ठसंकेतक स्थापित करें',
    'Bookmarklets enable one-click publishing' => 'पृष्ठसंकेतक एकल क्लिक प्रकाशन स्थापित करें',

    ## List & Edit Entries screen (list_entry.tmpl)
    'You did not select any entries to delete.' => 'आपने मिटाने के लिए कोई भी प्रविष्टि नहीं चुनी',
    '_USAGE_LIST_POWER' => 'यह हैं [_1] के लिए एक साथ सम्पादन के लिए प्रविष्टियों की सूची। नीचे दिए गए पर्चे की मदद से आप किसी भी प्रविष्टि का कोई भी खाना बदल सकते हैं। परिवर्तन करने के बाद सहेजने की कुञ्जी दबाएँ। सभी आम सूची व सम्पादन से सम्बन्धित नियन्त्रण(छनन, पृष्ठ बनाना) एक साथ सम्पादन करते समय भी वैसे ही चलते हैं जैसे कि आपको उनके चलने की आदत है।',
    '_USAGE_LIST' => 'यह है [_1] की प्रविष्टियों की सूची। आप प्रविष्टि नाम पर चटका लगा कर इनमें से किसी को भी सम्पादित कर सकते हैं। प्रविष्टियों को छानने के लिए, पहले सूची में से वर्ग, लेखक या स्थिति को चुनें। उसके बाद दूसी सूची से चयन करें। प्रविष्टियों की सूची के नीचे वाली सूची की मदद से प्रविष्टियों की सङ्ख्या पर नियन्त्रण करें।',    
    'Open power-editing mode' => 'शक्ति-संपादन रिति खोलें',
    'Your changes have been saved.' => 'आपके परिवर्तन सहेज लिए गए हैं।',
    'Your entry has been deleted from the database.' => 'आपकी प्रविष्टि लेखासंचय(डेटाबेस) में सहेज ली गई है।',
    'Filter options' => 'छानन विकल्प',
    'View the entries where the:' => 'वह प्रविष्टियों देखें जहाँ:',
    'Select' => 'चुने',
    'is' => ' है',
    'Reset Filter' => 'छानन पुनः स्थापित करें',
    'Category' => 'वर्ग',
    'Status' => 'दशा',
    'Previous [_1]' => 'पिछला [_1]',
    'Next [_1]' => 'अगला [_1]',
    '[quant,_1,entry,entries]' => '[quant,_1,post,posts]',
    'all entries' => 'सभी प्रविष्टियों',

    ## Edit Notifications (list_notification.tmpl)
    'You did not select any notification addresses to delete.' => 'आपने कोई भी सूचना पता मिटाने के लिए नहीं चुना।',
    'Edit notification list' => 'सूचना सूची संपादित करें',
    '_USAGE_NOTIFICATIONS' => 'यह है उन प्रयोक्ताओं की सूची जो चाहते हैं कि आपके स्थल पर कुछ छपने पर उन्हें सूचित किया जाए। एक और प्रयोक्ता जोड़ने के लिए नीचे दिए पर्चे में उनका विपत्र भरें। यू आर ऍल वाला खाना भरना ज़रूरी नहीं है। प्रयोक्ता को हटाने के लिए तालिका में हटाने वाले बक्से पर सही का निशान लगाएँ और हटाने वाली कुञ्जी को दबाएँ।',
    'You have added [_1] to your notification list.' => 'आपने [_1] को अपनी सूचना सूची में सम्मलित कर लिया है।',
    'You have successfully deleted the selected notifications from your notification list.' => 'आपने चुनी गई सुचनाओं को सफलता से अपनी सूचना सूची से मिटा दिया है।',
    'URL (Optional)' => 'URL (वैकल्पिक)',
    'Add to List' => 'सूची में जोड़ें',
    'Notification list' => 'अपनी सूचना सूची',
    'You have [quant,_1,user,users,no users] in your notification list.' => 'आपकी सूचना सूची में हैं: [quant,_1,user,users,no users]',
    'URL' => 'URL',
    'Delete' => 'मिटाएं',

    ## List & Edit Templates (list_template.tmpl)
    'You did not select any templates to delete.' => 'आपने कोई भी खाका मिटाने के लिए नहीं चुना',
    'List Templates' => 'खाकों की सूची देखें',
    '_USAGE_TEMPLATES' => 'यह आपके स्थल की रचना और जमाव को बनाने के लिए प्रयुक्त खाकों की सूची है। इस पन्ने पर आप इनमें से किसी को भी सम्पादित कर सकते हैं; साथ ही आप नए इण्डॅक्स खाके बना सकते हैं और मौजूदा इण्डॅक्स खाकों को हटा सकते हैं।',    
    'You have successfully deleted the checked template(s).' => 'आपने सफलता पूर्वक चुने गए खाके मिटा दिए हैं',
    'Index templates' => 'इंडेक्स खाके',
    'Create new index template' => 'नया इंडेक्स खाका बनाएं',
    'Rebuild?' => 'पुनर्निमाण?',
    'Archive-Related Templates' => 'पुरालेख-संबंधित खाके',
    'Create new archive template' => 'एक नया पुरालेख खाका बनाएं',
    'Miscellaneous Templates' => 'विविध खाके',
    'Template Modules' => 'खाका मोड्यूल',
    'Create new template module' => 'नया खाका मोड्यूल बनाएं',

    ## Login screen (login.tmpl)
    'Your Movable Type session has ended. If you wish to log in again, you can do so below.' => 'आपका मूवेबल टाईप सैशन समाप्त हो गया है। यदि आप दूहारा प्रवेश चाहते हैं तो आप नीचे लॉगिन कर सकते हैं',
    'Remember me?' => 'मुझे स्मरण रखें',
    'Log In' => 'प्रवेश करें',
    'Forgot your password?' => 'अपना प्रवेश शब्द भूल गए?',

    ## Top navigation (logonav.tmpl)
    'Search Weblog' => 'चिट्ठे में ढूँढें',
    'User:' => 'प्रयोक्ता:',

    ## Blog Editing Menu (menu.tmpl)
    'Welcome to [_1].' => 'आपका [_1] पर स्वागत है ।',
    'You can post and maintain your weblog by selecting an option from the menu located to the left of this message.' => 'आप अपने चिट्ठे का लेखन एवं प्रबन्ध इस सन्देश के बाएं दिए गए मेनू का कोई विकल्प चुनकर कर सकते हैं । ',
    'If you need assistance, try:' => 'सहायता के लिए इन्हें देखें:',
    'Movable Type User Manual' => 'मूवेबल टाईप उपभोक्ता पुस्तिका',
    'Movable Type Support Forum' => 'मूवेबल टाईप सहायता फॉरम',
    'This welcome message is configurable.' => 'यह स्वागत सन्देश परिवर्तित किया जा सकता है',
    'Change this message.' => 'इस सन्देश में परिवर्तन करें',
    'Five Most Recent Entries' => '5 सबसे नई प्रविष्टियाँ',
    'Five Most Recent Comments' => '5 सबसे नई टिप्पणियाँ',

    ## Previous pings screen (pinged_urls.tmpl)
    'Here is a list of previous pings that were successfully sent:' => 'सफलता पूर्वक भेजे गए पिंगों की सूची',

    ## Pinging... screen (pinging.tmpl)
    'Pinging sites...' => 'स्थलों को पिंग करते हुए...',

    ## Entry preview screen (preview_entry.tmpl)
    'Preview your entry' => 'प्रविष्टि पूर्वदृश्य करें',
    'Re-Edit this entry' => 'इस प्रविष्टि को पुनः संपादित करें',
    'Save this entry' => 'इस प्रविष्टि को सहेजें',

    ## Rebuild confirmation screen (rebuild_confirm.tmpl)
    'Rebuilding [_1]' => 'पुनर्निमित किए जा रहे हैं [_1]',
    'Select the type of rebuild you would like to perform (press CANCEL if you do not want to rebuild any files):' => 'पुनर्निमाण का प्रकार चुनें (यदि आप कोई भी फाईल पुनर्निमाण नहीं करना चाहते तो रद्द करें दबाएं)',
    'Rebuild All Files' => 'सभी फाईलों का पुनर्निमाण करें',
    'Index Template: [_1]' => 'इंडेक्स खाका: [_1]',
    'Rebuild Indexes Only' => 'केवल इंडेक्सों का पुनर्निमाण करें',
    'Rebuild [_1] Archives Only' => 'केवल [_1] पुरालेखों का पुनर्निमाण करें',

    ## Delete confirmation screen (delete_confirm.tmpl)
    'Are you sure you want to permanently delete the [quant,_1,author] from the system?' => 'क्या आप सही में [quant,_1,लेखक] को सिस्टम से हमेशा के लिए हटाना चाहते हैं?',
    'Are you sure you want to delete the [quant,_1,comment]?' => 'क्या आप सही में [quant,_1,टिप्पणी] हटाना चाहते हैं?',
    'Are you sure you want to delete the [quant,_1,entry,entries]?' => 'क्या आप सही में [quant,_1,प्रविष्टि,प्रविष्टियाँ] हटाना चाहते हैं?',
    'Are you sure you want to delete the [quant,_1,template]?' => 'क्या आप सही में [quant,_1,खाका] हटाना चाहते हैं?',
    'Are you sure you want to delete the [quant,_1,category,categories]? When you delete a category, all entries assigned to that category will be unassigned from that category.' => 'क्या आप सही में [quant,_1,वर्ग,वर्ग] हटाना चाहते हैं? जब आप कोई वर्ग मिटातें हैं तो उससे संबंधित सभी प्रविष्टियाँ इस वर्ग से हटा दी जाएंगी',
    'Are you sure you want to delete the [quant,_1,template] from the particular archive type(s)?' => 'क्या आप सही में [quant,_1,खाका] इन खाका प्रकारों से हटाना चाहते हैं?',
    'Are you sure you want to delete the [quant,_1,IP address,IP addresses] from your Banned IP List?' => 'क्या आप सही में [quant,_1,IP पता,IP पते] आप अपनी प्रतिबन्धितित IP सूची से हटाना चाहते हैं?',
    'Are you sure you want to delete the [quant,_1,notification address,notification addresses]?' => 'क्या आप सही में [quant,_1,सूचना पता, सूचना पते] हटाना चाहते हैं?',
    'Are you sure you want to delete the [quant,_1,weblog]? When you delete a weblog, all of the entries, comments, templates, notifications, and author permissions are deleted along with the blog itself. Make sure that this is what you want, because this action is permanent.' => 'क्या आप सही में [quant,_1,चिट्ठा] हटाना चाहते हैं? जब आप कोई चिट्ठा मिटाते हैं तो उस से संबंधित सभी प्रविष्टियाँ, टिप्पणियाँ, खाके,सूचनाएं, और लेखक अनुमतियाँ चिट्ठे के संग ही मिट जाती हैं। सावधान रहें कि आप यही चाहते हैं क्योंकि यह क्रिया स्थाई है।  ',

    ## Rebuilding screen (rebuilding.tmpl)
    'Rebuilding [_1]' => '[_1] का पुनर्निमाण चल रहा है',
    'Rebuilding [_1] pages [_2]' => '[_1] का पुनर्निमाण चल रहा है पृष्ठ [_2] ',
    'Rebuilding [_1] pages' => '[_1] पृष्ठों का पुनर्निमाण चल रहा है',

    ## Rebuilt screen (rebuilt.tmpl)
    'All of your files have been rebuilt.' => 'आपकी सभी फाईलें पुनर्निमित कर दी गई है',
    'Your [_1] has been rebuilt.' => ' आपका [_1] पुनर्निमित कर दिया गया है',
    'Your [_1] pages have been rebuilt.' => 'आपका [_1] पृष्ठ पुनर्निमित कर दिया गया है',
    'View this page' => 'यह पृष्ठ देखें',
    'Rebuild Again' => 'फिर से पुनर्निमाण करें',

    ## Password recovery screen (recover.tmpl)
    'Your password has been changed, and the new password has been sent to your email address ([_1]).' => 'आपका प्रवेश शब्द बदल दिया गया है। नया प्रवेश शब्द आपके [_1] विपत्र पर भेज दिया गया है।',
    'Enter your Movable Type username:' => 'अपना मूवबल टाईप प्रयोक्ता नाम लिखें',
    'Enter your birthplace:' => 'अपना जन्म स्थान बताएं',
    'Recover' => 'पुनः प्राप्त करें',

    ## Search and replace screen (search_replace.tmpl)
    '_USAGE_SEARCH' => 'खोजें और बदलें - इस सुविधा का इस्तेमाल आप अपनी प्रविष्टियों में खोज करने के लिए कर सकते हैं, या फिर किसी शब्द, वाक्यांश या अक्षर के बदले कुछ और लिखने के लिए भी कर सकते हैं। ध्यान दें: बदलने की सुविधा का ध्यान से इस्तेमाल करें, क्योंकि <b>पुरानी स्थिति पर लाने</a> की सुविधा नहीं है। यदि आप कई प्रविष्टियों को बदल रहे हैं, तो पहले निर्यात सुविधा की मदद से प्रविष्टियों को सहेज लें।',    
    'Search for:' => 'खोजें:',
    'Case Sensitive' => 'en:',
    'Regular Expression Match' => 'en:',
    'Search fields:' => 'खोज फील्ड',
    'Extended Entry Body' => 'विस्तृत प्रविष्टि',
    'Replace with:' => 'इससे बदलें:',
    'Search' => 'खोज',
    'Replace' => 'बदलें',
    'The following entries match the search string [_1]' => 'ये प्रविष्टियाँ इस खोज वाक्य: [_1] से मिलती हैं।',
    '; that search string has been replaced by [_1]' => '; वह खोज वाक्य इस [_1] से बदल दिया गया है।',
	'Keywords' => 'प्रधान शब्द',

    ## Show upload HTML screen (show_upload_html.tmpl)
    'Copy and paste this HTML into your entry.' => 'यह HTML नकल करके अपनी प्रविष्टि में चिपका दें',
    'Upload Another' => 'एक और भेजें',

    ## Category TrackBack pings (tb_cat_pings.tmpl)
    'You did not select any pings to delete.' => 'आपने कोई भी पिंग मिटाने के लिए नहीं चुना',
    'Click on the title to view the corresponding entry on the original site. To delete a ping, check the box to the right, then click the Delete Checked button.' => 'किसी प्रविष्टि को उसके वास्तविक जालस्थल पर देखने के लिए उसके शीर्षक पर क्लिक करें। किसी पिंग को मिटाने के लिए उसके दाँए में दिए गए डिब्बे पर क्लिक करके सहीवाला मिटाएं बॅटन दबाएं।',
    'You have successfully deleted the checked TrackBack pings from this category.' => 'आपने सफलतापूर्वक इस वर्ग से सहीवाले विपरीत पथ पिंग मिटा दिए हैं।',

    ## Upload start screen (upload.tmpl)
    'Choose a file' => 'फाईल चुनें',
    'To upload a file to your server, click on the browse button to locate the file on your hard drive.' => 'अपने सरवर संगणक पर फाईल भेजने के लिए, ब्राउज़ बॅटन पर क्लिक कर के अपनी हार्ड डिस्क पर फाईल ढूँढें',
    'File:' => 'फाईल:',
    'Choose a destination' => 'एक नियत स्थान चुनें',
    '_USAGE_UPLOAD' => 'आप उपरोक्त फ़ाइल को या तो अपनी स्थानीय स्थल पथ <a href="javascript:alert(\'[_1]\')">(?)</a> पर डाल सकते हैं या स्थानीय पुरालेख पथ <a href="javascript:alert(\'[_2]\')">(?)</a> पर डाल सकते हैं। अन्यथा आप इस फ़ाइल को इन निर्देशिकाओं के नीचे मौजूद किसी भी निर्देशिका में डाल सकते हैं। इसके लिए दाईं तरफ़ दिए बक्सों (जैसे कि <i>छवियाँ</i>) में डाल सकते हैं। यदि वह निर्देशिका मौजूद नहीं है तो बना दी जाएगी।',    
    'Upload into:' => 'किस में भेजें:',
    '(optional)' => '(वैकल्पिक)',
    'Upload' => 'भेजें',

    ## Upload complete & thumbnail screen (upload_complete.tmpl)
    'Your file has been uploaded. Size: [quant,_1,byte].' => 'आपकी फाईल भेज दी गई है। आकार: [quant,_1,byte]',
    'Create a new entry using this uploaded file' => 'इस भेजी गई फाईल के साथ नई प्रविष्टि लिखें',
    'Show me the HTML' => 'मुझे HTML दिखाएं',
    'Image Thumbnail' => 'लघुचित्र',
    'Create a thumbnail for this image' => 'इस चित्र के लिए लघुचित्र बनाएं',
    'Width:' => 'चौड़ाई:',
    'Pixels' => 'पिक्सल',
    'Percent' => 'प्रतिशत',
    'Height:' => 'ऊँचाई:',
    'Constrain proportions' => 'अनुपात बाध्य रखें',
    'Would you like this file to be a:' => 'आप इस फाइल को बनाना चाहेंगे:',
    'Popup Image' => 'उभरने वाला चित्र',
    'Embedded Image' => 'सम्मलित चित्र',
    'Link' => 'कड़ी',

    ## Upload overwrite confirmation screen (upload_confirm.tmpl)
    'A file named \'[_1]\' already exists. Do you want to overwrite this file?' => 'इस नाम \'[_1]\' की एक फाइल पहले से है। इसी के ऊपर लिख दें क्या ?',

    ## Activity Log screen (view_log.tmpl)
    'Activity Log' => 'गतिविधि लॉग',
    'The Movable Type activity log contains a record of notable actions in the system. All times are displayed in GMT.' => 'मूवेबल टाईप गतिविधि लॉग सिस्टम के अंदर होने वाली सभी विशेष गतिविधियों का लेखाजोखा रखता है।',
    'The activity log has been reset.' => 'गतिविधि लॉग, पुनः स्थापित कर दिया गया है।',
    'Log Entry' => 'लॉग प्रविष्टि',
    'Reset Activity Log' => 'गतिविधि लॉग, पुनः स्थापित करें',

    ## Error messages from the Perl API.
    "Can't load error template; got error '[_1]'. Giving up. Original error was [_1]" => "खाका लोड करने में गलती[_1]. मूल गलती यह है: [_1]",
    'The file you uploaded is too large.' => 'आपके द्वारा भेजी गई फाईल ज्यादा बड़ी है।',
    'Unknown action [_1]' => 'अज्ञात क्रिया [_1]',
    "Loading template '[_1]' failed: [_2]" => "'[_1]' खाके को लोड करना असफल:[_2]",
    "Load of blog '[_1]' failed: [_2]" => "'[_1]' चिट्ठे को लोड करना असफल:[_2]",
    "Archive type '[_1]' is not a chosen archive type" => "'[_1]' पुरालेख चुने गए पुरालेखों की तरह नहीं है",
    "Parameter '[_1]' is required" => "'[_1]' पैरामीटर आवश्यक है",
    "You selected the archive type '[_1]', but you did not define a template for this archive type." => "आपने '[_1]' प्रकार का पुरालेख चुना है, लेकिन इस पुरालेख प्रकार के लिए खाका नहीं है।",
    'Building category archives, but no category provided.' => 'वर्गों के पुरालेख बनाते हुए कोई वर्ग नहीं दिया गया',
    'You did not set your Local Archive Path' => 'आपने अपना स्थानिक पुरालेख पथ स्थापित नहीं किया ',
    "Building entry \'[_1]\' failed: [_2]" => "\'[_1]\' प्रविष्टि बनाना :[_2] ",
    "Error making path \'[_1]\': [_2]" => "\'[_1]\' पथ बनाते समय गल्ती: [_2]",
    "Writing to \'[_1]\' failed: [_2]" => "\'[_1]\' में लिखना असफल रहा: [_2] ",
    "Renaming tempfile \'[_1]\' failed: [_2]" => "अस्थाई फाइल \'[_1]\' लिखना असफल रहा: [_2]",
    'You did not set your Local Site Path' => 'आपने अपना स्थानिक जालस्थल पथ स्थापित नहीं किया',

    '[_1] with no [_2]' => '[_1] के साथ [_2] नहीं',
    "Error opening file '[_1]': [_2]" => "'[_1]' फाईल खोलते समय गलती: [_2]",
    "[_1]:[_2]: variable '[_3]' not defined" => "[_1]:[_2]: परिवर्ती '[_3]' परिभाषित नहीं किया गया",
    "No such config variable '[_1]'" => "'[_1]' परिवर्ती नहीं है",

    "Opening local file '[_1]' failed: [_2]" => "स्थानिक फाइल '[_1]' खोलते समय गलती: [_2] ",
    "Renaming '[_1]' to '[_2]' failed: [_3]" => "'[_1]' को पुनः नाम देते समय '[_2]'गलती: [_3] ",

    "Can't load Image::Magick: [_1]" => "Image:: Magick: लोड नहीं किया जा सकता: [_1]",
    "Can't load IPC::Run: [_1]" => "IPC::Run: लोड नहीं किया जा सकता: [_1]",
    "'[_1]' is not a valid image." => "'[_1]' एक मान्य चित्र नहीं है",
    "Reading file '[_1]' failed: [_2]" => "'[_1]' फाइल पढ़ना असफल रहा: [_2]",
    "Reading image failed: [_1]" => "चित्र पढ़ना असफल रहा: [_1]",
    "Scaling to [_1]x[_2] failed: [_3]" => "[_1]x[_2] के अनुरूप बनाना असफल रहा: [_3]",
    "You do not have a valid path to the NetPBM tools on your machine." => "आपके पास अपनी मशीन पर NetPBM टूल्स के लिए मान्य पथ नहीं है।",

    "Unknown MailTransfer method '[_1]'" => "विपत्र स्थानंत्रण की विधि '[_1]' अज्ञात है ",
    "Sending mail via SMTP requires that your server have Mail::Sendmail installed: [_1]" => "SMTP द्वारा डाक भेजने के लिए आवश्यक है कि आपकि सरवर मशीन पर Mail::Sendmail स्थापित हो: [_1]",
    "Error sending mail: [_1]" => "विपत्र भेजनें में गलती: [_1]",
    "You do not have a valid path to sendmail on your machine. Perhaps you should try using SMTP?" => "आपकी मशीन पर sendmail का मान्य पथ नहीं है। शायद आप SMTP प्रयोग करना चाहें?",
    "Exec of sendmail failed: [_1]" => "sendmail नहीं चल सकी: [_1]",

    "Your DataSource directory ('[_1]') does not exist." => "आपकी लेखास्त्रोत डैरक्टरी ('[_1]') नहीं है।",
    "Tie '[_1]' failed: [_2]" => "Tie '[_1]' असफल रहा : [_2]",
    "Failed to generate unique ID: [_1]" => "एक अपूर्व ID उत्पन्न करने में असफल: [_1]",
    "Unlink of '[_1]' failed: [_2]" => "[_1] की कड़ी हटाना असफल रहा: [_2]",

    "Connection error: [_1]" => "कनैक्शन बनाने में गलती: [_1]",

    "Parse error in template '[_1]': [_2]" => "खाका बाँचने (parse) में गलती '[_1]': [_2]",
    "Build error in template '[_1]': [_2]" => "खाका बनाने में गलती '[_1]': [_2]",
    "Opening linked file '[_1]' failed: [_2]" => "संबंधित फाइल '[_1]' खोलते हुए गलती: [_2]",

    "Invalid Archive Type setting '[_1]'" => "पुरालेख प्रकार का निर्धारण '[_1]' अमान्य है",

    "No WeblogsPingURL defined in mt.cfg" => "mt.cfg में चिट्ठों के पिंग URL परिभाषित नहीं किए गए",
    "No MTPingURL defined in mt.cfg" => "mt.cfg में MT पिंग URL परिभाषित नहीं किया गया",
    "HTTP error: [_1]" => "HTTP में गलती: [_1]",
    "Ping error: [_1]" => "पिंग करने में गलती: [_1]",

    "Can't find included template module '[_1]'" => "सम्मलित खाका मॉड्यूल '[_1]' नहीं मिला",
+    "Can't find template '[_1]'" => "खाका '[_1]' नहीं मिला",
+    "Can't find entry '[_1]'" => "प्रविष्टि '[_1]' नहीं मिली",
    "Can't find included file '[_1]'" => "सम्मलित फाइल '[_1]' नहीं मिली",
    "Error opening included file '[_1]': [_2]" => "सम्मलित फाइल '[_1]' खोलते हुए गलती: [_2]",
    "You used a [_1] tag without any arguments." => "आपने यह [_1] टैग बिना किसी प्रमाण के प्रयोग किया है। ",
    "You can't use both AND and OR in the same expression ([_1])." => "आप AND तथा OR एक ही उक्ति ([_1]) में प्रयोग कर सकते",
    "No such category '[_1]'" => "'[_1]' वर्ग नहीं है",
    "No such author '[_1]'" => "'[_1]' लेखक नहीं है।",
    "You used an '[_1]' tag outside of the context of an entry; perhaps you mistakenly placed it outside of an 'MTEntries' container?" => "आप '[_1]' प्रविष्टि के प्रसंग से बाहर प्रयोग कर रहे हैं; शायद आपने गलती से इसे 'MTEntries' के कन्टेनर से बाहर लिख दिया है?",
    'You used <$MTEntryFlag$> without a flag.' => 'आपने  <$MTEntryFlag$> का प्रयोग बिना ध्वज के किया है।',
    "You used an [_1] tag without a date context set up." => "आपने तिथि प्रसंग के बिना ही [_1] टैग का प्रयोग किया है",
    "You used an '[_1]' tag outside of the context of a comment; perhaps you mistakenly placed it outside of an 'MTComments' container?" => "आप '[_1]' टैग टिप्पणी के प्रसंग से बाहर प्रयोग कर रहे हैं; शायद आपने गलती से इसे 'MTComments' के कन्टेनर से बाहर लिख दिया है?",
    "[_1] can be used only with Daily, Weekly, or Monthly archives." => "[_1] का प्रयोग दैनिक, सप्ताहिक,अथवा मासिक पुरालेखों में कर सकते हैं।",
    "The archive type specified in MTArchiveList ('[_1]') is not one of the chosen archive types in your blog configuration." => "MTArchiveList ('[_1]') में बताया गया पुरालेख आप के चिट्ठा निर्धारण में बताए गए पुरालेख से भिन्न है।",
    "You used an [_1] tag outside of the proper context." => "आपने [_1] टैग का प्रयोग उचित प्रसंग में नहीं किया है।",
    "You used an [_1] tag outside of a Daily, Weekly, or Monthly context." => "आपने [_1] टैग का प्रयोग दैनिक, सप्ताहिक,अथवा मासिक प्रसंग से बाहर किया है",
    "Invalid month format: must be YYYYMM" => "अमान्य माह रचना : YYYYMM होनी चाहिए",
    "[_1] can be used only if you have enabled Category archives." => "[_1] का प्रयोग केवल तभी किया जा सकता है जब आपने वर्ग पुरालेख सक्षम कर रखें हों।",
    "You used [_1] without a query." => "आपने [_1] का प्रयोग बिना प्रश्न के किया है।",
    "You need a Google API key to use [_1]" => "[_1] के प्रयोग के लिए गूगल API कुंजी चाहिए। ",
    "You used a non-existent property from the result structure." => "आपने परिणाम कि बनावट के लिए वह गुण प्रयोग किया है जो है ही नहीं।",

    "No such author with name '[_1]'" => "'[_1]' नाम का कोई भी लेखक नहीं",
    "Birthplace '[_1]' does not match stored birthplace for this author" => "'[_1]' जन्मस्थान, इस लेखक के संचित जन्मस्थान से नहीं मिलता।",
    "Author does not have email address" => "लेखक का विपत्र नहीं है।",
    "Error sending mail ([_1]); please fix the problem, then try again to recover your password." => "विपत्र ([_1]) नहीं भेजा जा सका;कृप्या त्रुटि निवारण के उपरांत प्रवेश शब्द पुनः प्राप्त करने का प्रयास करें।",
    "You are not authored to log in to this blog." => "आपको इस चिट्ठे में प्रवेश की अनुमति नहीं है।",
    "No permissions" => "अनुमति नहीं है",
    "Permission denied." => "अनुमति नहीं है",
    "Load failed: [_1]" => "लोड असफल रहा [_1]",
    "Unknown object type [_1]" => "अज्ञात वस्तु प्रकार [_1]",
    "Loading object driver [_1] failed: [_2]" => "वस्तु चालक [_1] का  लोड असफल रहा [_2]",
    "Setting up mappings failed: [_1]" => "मेल स्थापित करना असफल रहा: [_1]",
    "Populating blog with default templates failed: [_1]" => "चिट्ठे को डीफॉल्ट खाकों से बनाना असफल रहा : [_1]",
    "Can't find default template list; where is 'default-templates.pl'?" => "डीफॉल्ट खाकों की सूची नहीं मिली।'default-templates.pl' कहाँ है?",
    "Invalid filename '[_1]'" => "फाइल का नाम अमान्य है [_1]",
    "Reading '[_1]' failed: [_2]" => "[_1] का पढ़ना असफल रहा [_2]",
    "Thumbnail failed: [_1]" => "लघुचित्र असफल रहा: [_1]",
    "Error writing to '[_1]': [_2]" => "[_1] फाइल में लिखना असफल रहा: [_2]",
    "Invalid basename '[_1]'" => "मूलभूत नाम अमान्य है [_1]",
    "Invalid date '[_1]'; authored on dates must be in the format YYYY-MM-DD HH:MM:SS." => "'[_1]' दिनांक अमान्य है; तिथियों की रचना इस प्रकार होनी चाहिए: YYYY-MM-DD HH:MM:SS.",
    "Saving entry '[_1]' failed: [_2]" => "[_1] प्रविष्टि सहेजना असफल रहा : [_2]'",
    "Removing placement failed: [_1]" => "स्थापन हटाना असफल रहा: [_1]",
    "Saving placement failed: [_1]" => "स्थापन सहेजना असफल रहा: [_1]",
    "Your post was saved, but the rebuild or ping failed: [_1]" => "आपकी प्रविष्टि तो सहेज ली गई है, लेकिन  पुनर्निमाण या पिंग करना असफल रहा : [_1]",
    "Saving category failed: [_1]" => "वर्ग सहेजना असफल रहा : [_1]",
    "Unknown category ID '[_1]'" => "अज्ञात वर्ग ID '[_1]'",
    "You do not have permission to configure the blog" => "आपके पास चिट्ठे को परिवर्तित करने की अनुमति नहीं है।",
    "Saving blog failed: [_1]" => "चिट्ठे को सहेजना असफल रहा: [_1]",
    "Saving map failed: [_1]" => "मेल को सहेजना असफल रहा: [_1]",
    "Parse error: [_1]" => "बाँचने में गलती: [_1]",
    "Build error: [_1]" => "पुनर्निमाण में गलती: [_1]",
    "No entry ID provided" => "कोई प्रविष्टि ID नहीं दिया गया।",
    "No such entry '[_1]'" => "'[_1]' प्रविष्टि नहीं है",
    "No email address for author '[_1]'" => "लेखक '[_1]' का विपत्र नहीं है।",
    "Error sending mail ([_1]); try another MailTransfer setting?" => "विपत्र भेजने में गलती ([_1]); किसी और निर्धारण का प्रयास करें ?",
    "You did not choose a file to upload." => "आपने भेजने के लिए कोई फाइल नहीं चुनी",
    "Invalid extra path '[_1]'" => "अतिरिक्त पथ '[_1]' अमान्य है",
    "Can't make path '[_1]': [_2]" => "यह '[_1]' पथ नहीं बन पाया: [_2]",
    "Invalid temp file name '[_1]'" => "अस्थाई फाइल का नाम '[_1]' अमान्य है",
    "Error opening '[_1]': [_2]" => "'[_1]' को खोलने में गलती: [_2]",
    "Error deleting '[_1]': [_2]" => "'[_1]' को हटाने में गलती: [_2]",
    "File with name '[_1]' already exists. (Install File::Temp if you'd like to be able to overwrite existing uploaded files.)" => "'[_1]' नाम की फाइल पहले से है। (यदि आप पहले से भेजी गई फाइलों के ऊपर ही लिखना चाहते हैं तो File::Temp स्थापित करें)",
    "File with name '[_1]' already exists; Tried to write to tempfile, but open failed: [_2]" => "'[_1]' नाम की फाइल पहले से है; अस्थाई फाइल पर लिखने की कोशिश की गई, लेकिन उसे खोलना असफल रहा: [_2]",
    "Error writing upload to '[_1]': [_2]" => "भेजी गई '[_1]' लिखने में असफल: [_2]",
    "Invalid temp file name '[_1]'" => "अस्थाई फाइल का नाम '[_1]' अमान्य है",
    "Error deleting '[_1]': [_2]" => "'[_1]' को मिटाते समय गल्ती: [_2]",
    "Perl module Image::Size is required to determine width and height of uploaded images." => "भेजे गए चित्रों की लंबाई चौड़ाई नापनै के लिए पर्ल का Image::Size मॉड्यूल आवश्यक है।",
    "No blog ID" => "चिट्ठे का ID नहीं है। ",
    "You do not have export permissions" => "आप को निर्यात की अनुमति नहीं है।",
    "Export failed on entry '[_1]': [_2]" => "'[_1]' प्रविष्टि का निर्यात असफल रहा: [_2]",
    "You need to provide a password if you are going to\ncreate new authors for each author listed in your blog.\n" => "आपको प्रवेश शब्द देनें होंगे यदि आप\nअपने चिट्ठे में दिए गए सभी लेखकों के लिए नए लेखक बनाएंगे।\n",
    "Can't open directory '[_1]': [_2]" => "डैरक्टरी '[_1]' नहीं खुल सकी: [_2]",
    "Can't open file '[_1]': [_2]" => "फाइल '[_1]' नहीं खुल सकी: [_2]",
    "Saving author failed: [_1]" => "लेखक सहेजना असफल रहा: '[_1]'",
    "Saving permissions failed: [_1]" => "अनुमतियाँ सहेजना असफल रहा: '[_1]'",
    "Invalid status value '[_1]'" => "अमान्य दशा '[_1]'",
    "Invalid allow comments value '[_1]'" => "टिप्पणी कर सकते है  अमान्य है'[_1]'",
    "Invalid convert breaks value '[_1]'" => "तुड़ाव बदलें अमान्य है '[_1]'",
    "Saving comment failed: [_1]" => "टिप्पणी सहेजना असफल रहा: '[_1]'",
    "Invalid date format '[_1]'; must be 'MM/DD/YYYY HH:MM:SS AM|PM (AM|PM is optional)" => "दिनांक की रचना '[_1]' अमान्य है; रचना का ऐसा MM/DD/AAAA HH:MM:SS AM|PM होना आवश्यक है(AM|PM वैकल्पिक हैं)",
    "Invalid entry ID '[_1]'" => "प्रविष्टि ID '[_1]' अमान्य है",
    "You must define a Ping template in order to display pings." => "पिंग दिखाने के लिए आपको उनका खाका बनाना आवश्यक है।",
    "Need a TrackBack ID (tb_id)." => "विपरीत पथ ID आवश्यक है (tb_id)",
    "Need a Source URL (url)." => "स्रोत URL आवश्यक है (url)",
    "Invalid TrackBack ID '[_1]'" => "विपरीत पथ ID '[_1]' अमान्य है",
    "This TrackBack item is disabled." => "यह विपरीत पथ सक्षम नहीं किया गया है ।",
    "This TrackBack item is protected by a passphrase." => "यह विपरीत पथ मद प्रवेश शब्द द्वारा संरक्षित है ।",
    "You are not allowed to send TrackBack pings." => "आप विपरीत पथ पिंग नहीं भेज सकते ।",
    "You are not allowed to post comments." => "आप टिप्पणी नहीं कर सकते ।",
    "Comments are not allowed on this entry." => "इस प्रविष्टि पर टिप्पणियाँ नहीं की जा सकती",
    "Name and email address are required." => "नाम एवं विपत्र आवश्यक हैं",
    "Comment text is required." => "टिप्पणी आवश्यक है",
    "Invalid email address '[_1]'" => "विपत्र '[_1]' अमान्य है",
    "Invalid URL '[_1]'" => "URL '[_1]' अमान्य है",
    "Rebuild failed: [_1]" => "पुनर्निमाण : '[_1]' असफल रहा ।",
    "You must define a Comment Listing template in order to display dynamic comments." => "गतिशील टिप्पणियों दिखाने के लिए आपको टिप्पणियों का खाका बनाना पड़ेगा ।",
    "You must define a Comment Error template." => "आपको टिप्पणी त्रुटि के लिए खाका बनाना पड़ेगा",
    "You must define a Comment Preview template." => "आपको टिप्पणी पूर्वदृश्य के लिए खाका बनाना पड़ेगा",

    'Search failed: [_1]' => 'खोज असफल: [_1]',
    'Building results failed: [_1]' => 'निर्माण फल असफल: [_1]',
    'You are currently performing a search. Please wait until your search is completed.' => 'आप के लिए अभी एक खोज चल रही है, कृप्या खोज समाप्ति तक प्रतीक्षा कीजिए ।',
'Ping TrackBack URL:' => 'विपरीक पथ URL को पिंग करें',
'Select a TrackBack entry to ping:' => 'किसी विपरीक पथ को पिंग करने के लिए चुने',

'Add MT It! to Windows right-click menu' => 'विन्डोज के दाएं-क्लिक मेनू में "इसे MT पर भेजे" जोड़ें',
'_USAGE_BOOKMARKLET_5' => 'या फिर यदि आप विन्डोज पर इंटरनेट एक्सप्लोरर प्रयोग कर रहे हैं तो आप विन्डोज के दाएं-क्लिक मेनू में "इसे MT पर भेजे" का विकल्प जोड़ सकते हैं । नीचे दी गई कड़ी पर क्लिक करें व फाईल "खोलो" पूछे जाने पर हाँ कर दें । इसे सम्पूर्ण करने के लिए ब्राउज़र को बंद करके पुनः खोलें ।',
'Your template changes have been saved.' => 'आपके खाकों के परिवर्तन सहेज लिए गए हैं ।',
'or' => 'या',
'Search Results' => 'खोज परिणाम',
'TrackBack items' => 'विपरीत पथ मदें',
'Five Most Recent Pings' => '5 सबसे नए पिंग',
);

1;


